/* common */
.e0055_item{font-size:15px;line-height:1.8;color:#333333;}
.e0055_item .ct{margin:0 auto;text-align:center;}
.e0055_item .contents{margin:0 auto;width:660px;}
.e0055_item div{box-sizing:border-box;}

.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt65{margin-top:65px !important;}
.mt70{margin-top:70px !important;}
.mt80{margin-top:80px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mb65{margin-bottom:65px !important;}
.mb70{margin-bottom:70px !important;}
.mb80{margin-bottom:80px !important;}

.e0055_item h1 {
    margin: 0 auto;
    width: 1240px;
}
.e0055_item div.anker-area{
	margin: 40px auto 0;
	max-width: 1240px;
	width: 100%;
}
.e0055_item div.anker-area ul{
	display: flex;
	justify-content: center;
	align-items: center;
}
.e0055_item div.anker-area ul li{
	margin-right: 15px;
}
.e0055_item div.anker-area ul li:last-child{
	margin-right: 0;
}
.e0055_item div.anker-area ul li a{
	font-size: 14px;
	font-weight: bold;
	background: #fff;
	display: inline-block;
	width: 236px;
	text-align: center;
	line-height: 1.3;
	border-radius: 30px;
	box-shadow: 0 0 0.2rem 0.2rem rgba(0, 0, 0, 0.03);
	position: relative;
}
.e0055_item div.anker-area ul li a::after{
	content: '';
    position: absolute;
    right: 12px;
    top: 19px;
    width: 18px;
    height: 18px;
    background: url(/img/special/E0055/anker_arr.png) no-repeat;
}
.e0055_item div.anker-area ul li a.button{
	padding: 19px 0;
}
.e0055_item div.anker-area ul li a:hover{
	text-decoration: none;
}
.e0055_item h2.title{
	width: 100%;
	max-width: 1240px;
	margin: 0 auto 25px;
	background: #6F7F8E;
	color: #fff;
	font-size: 15px;
	line-height: 1.4;
	font-weight: bold;
	padding: 11px 10px 9px 15px;
}
.e0055_item #section01{
	margin: 40px auto 0;
}
.e0055_item #section01 div.white-area{
	background: #fff;
	max-width: 1240px;
	width: 100%;
	margin: 0 auto;
	padding: 20px 30px 40px;
}
.e0055_item #section01 div.white-area div.box{
	display: flex;
	justify-content: center;
	align-items: center;
}
.e0055_item #section01 div.white-area div.box div.img{
	max-width: 399px;
	width: 100%;
	margin-right: 70px;
}
.e0055_item #section01 div.white-area div.box div.txt h3{
	font-size: 22px;
	font-weight: bold;
	color: #00529F;
	line-height: 1.4;
	margin-bottom: 20px;
}
.e0055_item #section01 div.white-area div.box div.txt p{
	font-size: 16px;
}
.e0055_item #section02{
	margin: 70px auto 0;
}
.e0055_item #section02 div.white-area{
	background: #fff;
	width: 100%;
	max-width: 1240px;
	margin: 0 auto;
	padding: 40px 50px 50px;
}
.e0055_item #section02 div.white-area h3{
	font-size: 22px;
	margin-bottom: 30px;
	font-weight: bold;
	color: #00529F;
	line-height: 1.4;
	text-align: center;
}
.e0055_item #section02 div.white-area div.wrap{
	display: flex;
	justify-content: center;
	max-width: 1140px;
	width: 100%;
}
.e0055_item #section02 div.white-area div.wrap div.box.b01{
	padding-right: 50px;
}
.e0055_item #section02 div.white-area div.wrap div.box.b02{
	padding-left: 50px;
	padding-right: 50px;
	border-left: 1px solid #D8D8D8;
	border-right: 1px solid #D8D8D8;
}
.e0055_item #section02 div.white-area div.wrap div.box.b03{
	padding-left: 50px;
}
.e0055_item #section02 div.white-area div.wrap div.box div.img{
	width: 175px;
	margin: 0 auto 25px;
}
.e0055_item #section02 div.white-area div.wrap div.box h4{
	font-size: 20px;
	margin-bottom: 20px;
	font-weight: bold;
	color: #00529F;
	line-height: 1.4;
	text-align: center;
}
.e0055_item #section02 div.white-area div.wrap div.box p{
	max-width: 305px;
	width: 100%;
	font-size: 16px;
}
.e0055_item #section03{
	margin: 70px auto 0;
	max-width: 1240px;
	width: 100%;
}
.e0055_item #section03 h2.title{
	margin-bottom: 15px;
}
.e0055_item #section03 div.example{
	margin-bottom: 15px;
}
.e0055_item #section03 div.example ul{
	display: flex;
	justify-content: end;
}
.e0055_item #section03 div.example ul li{
	font-size: 14px;
	line-height: 1.6;
	position: relative;
	padding-left: 22px;
	margin-right: 20px;
}
.e0055_item #section03 div.example ul li:last-child{
	margin-right: 0;
}
.e0055_item #section03 div.example ul li:first-child::before{
	content: '';
    position: absolute;
    top: 3px;
    left: 0;
    width: 15px;
    height: 15px;
    background: url(/img/special/E0055/icon_check_blue.png) no-repeat;
}
.e0055_item #section03 div.example ul li:last-child::before{
	content: '';
    position: absolute;
    top: 3px;
    left: 0;
    width: 15px;
    height: 15px;
    background: url(/img/special/E0055/icon_check_pink.png) no-repeat;
}
.e0055_item #section03 div.wrap{
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.e0055_item #section03 div.wrap div.box{
	max-width: 400px;
	width: 100%;
	background: #fff;
	padding-bottom: 20px;
}
.e0055_item #section03 div.wrap div.box div.img{
	margin-bottom: 30px;
}
.e0055_item #section03 div.wrap div.box p{
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
}
.e0055_item #section03 div.wrap div.box div.listwrap{
	display: flex;
	justify-content: center;
	margin-top: 30px;
}
.e0055_item #section03 div.wrap div.box div.listwrap ul li{
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 6px;
}
.e0055_item #section03 div.wrap div.box.b01 div.listwrap ul.ul-right,
.e0055_item #section03 div.wrap div.box.b03 div.listwrap ul.ul-right{
	margin-left: 30px;
}
.e0055_item #section03 div.wrap div.box.b02 div.listwrap ul.ul-right{
	margin-left: 40px;
}
.e0055_item #section03 div.wrap div.box div.listwrap ul.ul-left li{
	position: relative;
	padding-left: 22px;
}
.e0055_item #section03 div.wrap div.box div.listwrap ul.ul-left li::before{
	content: '';
    position: absolute;
    top: 3px;
    left: 0;
    width: 15px;
    height: 15px;
    background: url(/img/special/E0055/icon_check_blue.png) no-repeat;
}
.e0055_item #section03 div.wrap div.box div.listwrap ul.ul-right li{
	position: relative;
	padding-left: 22px;
}
.e0055_item #section03 div.wrap div.box div.listwrap ul.ul-right li::before{
	content: '';
    position: absolute;
    top: 3px;
    left: 0;
    width: 15px;
    height: 15px;
    background: url(/img/special/E0055/icon_check_pink.png) no-repeat;
}
.e0055_item #section03 p.att{
	margin-top: 20px;
	text-align: right;
	font-size: 14px;
	line-height: 1.8;
}
.e0055_item #section04{
	margin: 70px auto 0;
}
.e0055_item #section04 div.btn-area{
	background: #fff;
	padding: 50px 50px;
	max-width: 1240px;
	width: 100%;
	margin: 0 auto;
}
.e0055_item #section04 div.btn-area ul{
	display: flex;
	justify-content: left;
}
.e0055_item #section04 div.btn-area ul li{
	margin-right: 20px;
	width: 320px;
}
.e0055_item #section04 div.btn-area ul li:last-child{
	margin-right: 0;
}
.e0055_item #section04 div.btn-area ul li a{
	font-size: 15px;
    font-weight: bold;
    background: #fff;
    display: inline-block;
    width: 320px;
    text-align: right;
    line-height: 1.3;
    border-radius: 30px;
    position: relative;
    padding: 13px 25px 11px 20px;
    border: 1px solid #4A545E;
}
.e0055_item #section04 div.btn-area ul li a::before{
	content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    background: url(/img/special/E0055/button_arr01.png) no-repeat;
}
.e0055_item #section04 div.btn-area ul li a.b01::before{
    left: 15px;
    top: 13px;
}
.e0055_item #section04 div.btn-area ul li a.b02::before{
    left: 15px;
    top: 13px;
}
.e0055_item #section04 div.btn-area ul li a.b03::before{
    left: 15px;
    top: 13px;
}
.e0055_item #section04 div.btn-area ul li a:hover{
	text-decoration: none;
}
@media print, screen and (max-width: 767px) {
	.e0055_item h1 {
	    width: 100%;
	}
	.e0055_item h1 img{
	    width: 100%;
	    height: auto;
	}
	.e0055_item div.anker-area{
		margin: 0;
		padding: 20px 0 25px;
		background: #EBEDEF;
		width: 100%;
	}
	.e0055_item div.anker-area h2.index{
		font-size: 14px;
		font-weight: bold;
		text-align: center;
		letter-spacing: 0.5px;
		margin-bottom: 20px;
	}
	.e0055_item div.anker-area ul{
		flex-wrap: wrap;
		justify-content: space-between;
		width: 95%;
		margin: 0 auto;
	}
	.e0055_item div.anker-area ul li{
		margin-right: 0;
		width: 48.5%;
	}
	.e0055_item div.anker-area ul li a{
		font-size: 13px;
		width: 100%;
		text-align: left;
		border-radius: 5px;
	}
	.e0055_item div.anker-area ul li a::after{
	    right: 6px;
	    top: 19px;
	}
	.e0055_item div.anker-area ul li a.button.b01,
	.e0055_item div.anker-area ul li a.button.b02,
	.e0055_item div.anker-area ul li a.button.b03,
	.e0055_item div.anker-area ul li a.button.b04{
		margin-bottom: 8px;
	}
	.e0055_item div.anker-area ul li a.button{
		padding: 19px 10px;
	}
	.e0055_item h2.title{
		margin: 0 auto;
		padding: 11px 10px 9px 15px;
		border-radius: 10px 10px 0 0;
	}
	.e0055_item #section01{
		margin: 25px auto 0;
	}
	.e0055_item #section01 div.white-area{
		padding: 20px 40px 40px;
	}
	.e0055_item #section01 div.white-area div.box{
		display: inline-block;
	}
	.e0055_item #section01 div.white-area div.box div.img{
		max-width: 325px;
		width: 100%;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 35px;
	}
	.e0055_item #section01 div.white-area div.box div.txt h3{
		font-size: 20px;
		line-height: 1.4;
		margin-bottom: 15px;
	}
	.e0055_item #section01 div.white-area div.box div.txt p{
		font-size: 14px;
	}
	.e0055_item #section02{
		margin: 40px auto 0;
	}
	.e0055_item #section02 div.white-area{
		padding: 30px 25px 40px;
	}
	.e0055_item #section02 div.white-area h3{
		font-size: 20px;
		margin-bottom: 20px;
		text-align: left;
	}
	.e0055_item #section02 div.white-area div.wrap{
		display: block;
	}
	.e0055_item #section02 div.white-area div.wrap div.box.b01{
		padding-right: 0;
		border-bottom: 1px solid #D8D8D8;
		padding-bottom: 25px;
		margin-bottom: 25px;
	}
	.e0055_item #section02 div.white-area div.wrap div.box.b02{
		padding-left: 0;
		padding-right: 0;
		border-left: none;
		border-right: none;
		border-bottom: 1px solid #D8D8D8;
		padding-bottom: 25px;
		margin-bottom: 25px;
	}
	.e0055_item #section02 div.white-area div.wrap div.box.b03{
		padding-left: 0;
	}
	.e0055_item #section02 div.white-area div.wrap div.box div.img{
		width: 158px;
		margin: 0 auto 20px;
	}
	.e0055_item #section02 div.white-area div.wrap div.box p{
		max-width: 305px;
		width: 100%;
		font-size: 14px;
	}
	.e0055_item #section03{
		margin: 40px auto 0;
	}
	.e0055_item #section03 div.wrap{
		display: block;
	}
	.e0055_item #section03 div.wrap div.box{
		padding-bottom: 40px;
		margin-bottom: 30px;
	}
	.e0055_item #section03 div.wrap div.box.b03{
		margin-bottom: 0;
	}
	.e0055_item #section03 div.wrap div.box div.img{
		margin-bottom: 25px;
	}
	.e0055_item #section03 div.wrap div.box.b01 div.listwrap ul.ul-right,
	.e0055_item #section03 div.wrap div.box.b03 div.listwrap ul.ul-right{
		margin-left: 25px;
	}
	.e0055_item #section03 p.att{
		text-align: left;
	}
	.e0055_item #section04{
		margin: 40px auto 0;
	}
	.e0055_item #section04 div.btn-area{
		background: #fff;
		padding: 25px 20px;
	}
	.e0055_item #section04 div.btn-area ul{
		display: block;
	}
	.e0055_item #section04 div.btn-area ul li{
		margin-right: 0;
		width: 310px;
		margin-bottom: 10px;
	}
	.e0055_item #section04 div.btn-area ul li:last-child{
		margin-bottom: 0;
	}
	.e0055_item #section04 div.btn-area ul li a{
		font-size: 14px;
	    width: 310px;
	    padding: 13px 30px 11px 20px;
	}
}